@charset "UTF-8";
/* CSS Document */

html, html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}


.soc {
	height: 50px;
	margin: auto;
}

.soccon{
	display: flex;
	margin: 0 auto 0;
	padding: 30px 20vw 0
}

a {
	margin: auto;
	
}
#home{
	height: 100vh;
	min-height: 100vh;
	
}

.col{
	scroll-snap-align: start;
	min-height: 100%;
	width: 100vw;
	padding-bottom: 20px;
	background: linear-gradient(white, #fafafa);
	padding-top: 20px;
	border-bottom: solid .1px #ebebeb;
}

.insta{
	width: 90vw;
	margin: auto;
}



.menu{
	display: flex;
	text-align: center;
	position: fixed;
	width: 100vw;
	padding: 1vh 5vw;
	margin: auto;
	background-color: white;
	z-index: 100;
	bottom: 0;
	border-top: solid;
	border-top-width: thin;
}

ul {
	width: 100%;
   text-align: center;
	padding: auto;
}


ul a{
	
	float: none;
	font-weight: 200;
	padding: 0 auto;
	transition: 1s;
	font-size: 13px
}

ul a:hover{
	color: maroon;	
	background: linear-gradient(to right, white, #ebebeb, white);
	transition: 1s;
}

ul a:active{
	background-color: none;
	color:black;
	transition-duration: 1s;
}
h2{
	font-weight: 100;
	text-align: center;
}

h1{
	text-align: center;
	font-weight: 200;
	margin: 0 0 20px 0;
}

#plane{
	width: 50vw;
	right: 2vw;
	position: absolute;
	top: 40%;
	z-index: 1;
	
}

#title{
	position: absolute;
	top: 50%;
	margin: -80px 0;
	width: 100vw;
}


.heading{
	height: 70px;
	display: block;
	margin: 15px auto 30px;
}

p{
	text-align: center;
	color: black;
	margin: 0 30px;
	font-weight: 300;
}

a{
	color: black;
	font-style: italic;
	text-decoration: none;
	font-weight: 700
}

.youtube{
	display: flex;
	flex-direction: row;
	padding: 4vw;
	overflow-x: scroll;
	overflow-y: hidden;
}

.youtube::-webkit-scrollbar {
  display: none;
}

.youtube-player {
        position: relative;
	/* Use 75% for 4:3 videos */
	overflow: hidden;
	max-width: 100%;
	background: #ffffff;
	margin: 5px;
	min-width: 85vw;
	min-height: 20vw;
	float: left;
	padding-bottom: 216px;
	display: flex;
	flex-direction: column;
	
    }

    .youtube-player iframe {
        position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	background: transparent;
    }

    .youtube-player img {
        bottom: 0;
	display: block;
	left: 0;
	margin: auto;
	max-width: 100%;
	width: 100%;
	position: absolute;
	right: 0;
	top: 0;
	border: none;
	height: auto;
	cursor: pointer;
	-webkit-transition: .4s all;
	-moz-transition: .4s all;
	transition: .4s all;
    }

    .youtube-player img:hover {
        -webkit-filter: brightness(75%);
    }

    .youtube-player .play {
        height: 72px;
	width: 72px;
	left: 50%;
	top: 50%;
	margin-left: -36px;
	margin-top: -36px;
	position: absolute;
	background: url("//i.imgur.com/TxzC70f.png") no-repeat;
	cursor: pointer;
    }


#contact{
	min-height: 100%;
	padding-bottom: 50px;
	padding-top: 20px
}

.gig{
	width: 90vw;
	max-height: 65vh;
	overflow-y: scroll;
	margin: auto;
}


::-webkit-scrollbar {
    width: 0px;  /* Remove scrollbar space */
    background: transparent;  /* Optional: just make scrollbar invisible */
}

#player{
	width: 350px;
}
@media (min-width: 600px){
	
	ul a{
		font-size: 15px
	}
	
	#player {
		width: 600px;
	}
	
	#abouttext{
	padding: 0 12.5vw
	}
	
	.youtube-player{
	min-width: 70vw;
	min-height: 39vw;
	}
	

	}
	
	#jraytitle{
		width: 70vw;
		margin: auto;
		display: block;
		padding-top: 30vh;
	}

#plane{
	width: 50vw;
	right: 2vw;
	position: absolute;
	top: 28vh;
	z-index: 1;
	
}
@media (min-width: 1024px){
	
}